.card {
    background-color: #6E96D3;
    width: 20rem;
    box-shadow: 1px 5px 5px 0 rgba(0, 0, 0, 0.2);
    margin-right: 50px;
    margin-bottom: 50px;
    max-width: 100%;
    align-content: center;
    border-radius: 10px;
}

.card-title {
    font-size: large;
    text-align: center;
    margin-top: 10px;
    line-height: 5px;
}

.fieldlabel {
    border-radius: 15px;
    background-color: #F2F2F2;
}

.lh-0 {
    line-height: 19px;
}

@media only screen and (max-width: 10000px) {
    .detailimg{
        width: 500px
    }
}

@media only screen and (max-width: 620px) {
    .detailimg{
        width: 520px;
    }
}
@media only screen and (max-width: 580px) {
    .detailimg{
        width: 480px;
    }
}
@media only screen and (max-width: 520px) {
    .detailimg{
        width: 440px;
    }
}
@media only screen and (max-width: 480px) {
    .detailimg{
        width: 400px;
    }
}
@media only screen and (max-width: 420px) {
    .detailimg{
        width: 350px;
    }
}
@media only screen and (max-width: 380px) {
    .detailimg{
        width: 300px;
    }
}

@media only screen and (max-width: 320px) {
    .detailimg{
        width: 250px;
    }
}

.form-control {
    border-radius: 10px;
    width: 50%;
    margin-left: 2em;
    display: inline;

    align-self: flex-end;
}

label {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;

    color: #3F3D56;

    display: inline;

    align-self: flex-start;
}

.form {
    display: flex;
    flex-direction: column;
    padding: 5px 20px;
}



